Rwanda RAMS - Bug #550

[UI] Alignment issues in module Dashboards KPI's and Charts
30/05/2024 07:21 PM - Surender Billa

Status: Resolved Start date: 29/05/2024
Priority: Normal Due date: 29/05/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Alignment issues in module Dashboards KPI's and Charts

History

#1 - 30/05/2024 10:16 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved
